/* Variables*/
/*@backgroundColor: #41392E;*/
/* Mixins */
.clear {
  clear: both;
}
div.news-archive-link a {
  padding: 6px 10px;
  display: block;
  background-color: black;
  float: left;
}
div.news-archive-link a:link, div.news-archive-link a:hover, div.news-archive-link a:visited {
  color: white;
  font-weight: bold;
}
.borderradius div.news-archive-link a {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
/* For modern browsers */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.no-bottom {
  margin-bottom: 0;
}
.pad-bottom {
  margin-bottom: 0.5em;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
  zoom: 1;
}
.borderless {
  border: none;
}
hr.clear {
  border: none;
  margin: 0;
}
.fancy {
  font-family: 'Sorts Mill Goudy', serif;
}
/* =============================================================================
   Base
   ========================================================================== */
.body {
  background-color: #312c23;
  background-repeat: repeat;
  background-position: center 30px;
  padding-top: 65px;
  background-image: url(../img/body_grey.jpg);
}
ul {
  list-style-type: none;
}
/* =============================================================================
   Header
   ========================================================================== */
#banner {
  text-align: center;
  border-bottom: 2px solid #ffffff;
  padding-top: 30px;
  background: url(../img/small-header.jpg) top left no-repeat #770000;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 200;
}
#banner div.control {
  height: 35px;
}
#banner div.control .btn-navbar {
  float: none;
  width: 18px;
  position: absolute;
  right: 5px;
  top: 15px;
}
#banner nav {
  padding-bottom: 1em;
  text-shadow: 3px 3px 2px #000;
  text-align: center;
  width: 100%;
  display: none;
}
#banner nav div.wrapper {
  padding-top: 17px;
}
#banner nav ul {
  margin: 0 auto 12px auto;
  padding: 1em;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c7c7c7), color-stop(1, #ffffff));
  background-image: -moz-linear-gradient(bottom, #c7c7c7 0%, #ffffff 100%);
  box-shadow: 0 3px 8px #000;
  -webkit-box-shadow: 0 3px 8px #000;
  width: 50%;
}
#banner nav ul li {
  color: #444;
  padding: 0;
  margin: 0;
  text-shadow: none;
}
#banner nav ul li a:hover {
  color: red;
}
#banner nav a.menu {
  color: white;
  font-family: 'Sorts Mill Goudy', serif;
  background: url(../images/menu_button.png) 0 2px no-repeat transparent;
  padding-left: 22px;
  text-decoration: none;
  font-size: 20px;
  border-bottom: none;
}
#buylinks {
  margin-bottom: 1em;
}
#buylinks div.buylink {
  float: left;
  margin-right: 9px;
}
body.post-type-archive-books .title h2, .tax-series .title h2 {
  margin-bottom: 0.25em;
}
.single-books div.entry-content img.wp-post-image {
  float: left;
  max-width: 100px;
}
div.entry-thumbnail {
  zoom: 1;
}
img.wp-post-image {
  margin-right: 1.5em;
  margin-bottom: 5px;
  border: 2px solid white;
}
.boxshadow .single-books div.entry-content img.wp-post-image {
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
.single-books div.entry-content {
  margin-bottom: 1em;
}
img.wp-post-image {
  width: 100%;
  max-width: 111px;
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
article header h1 {
  font-size: 180%;
}
div.wp-pagenavi {
  margin-top: 1em;
}
.facebook-container {
  overflow-x: hidden;
  border: 1px solid #d5d5d5;
}
.facebook .wrapper, .fb-like-box {
  overflow-x: hidden;
  zoom: 1.0;
}
.fb-like-box {
  width: 100%;
  height: auto;
}
hr.clear {
  visibility: hidden;
}
/* =============================================================================
   General Typographic Overrides
   ========================================================================== */
::-moz-selection {
  background: #1672b2;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #1672b2;
  color: #fff;
  text-shadow: none;
}
h1, h2, h3 {
  font-family: 'Sorts Mill Goudy', serif;
  color: #181818;
  font-weight: normal;
  line-height: 1.0;
}
.lt-ie9 h1 {
  font-size: 24px;
}
.lt-ie9 h2 {
  font-size: 22px;
}
.lt-ie9 h3 {
  font-size: 18px;
}
blockquote {
  border-left: 0;
  padding-left: 0;
}
div.quote span {
  float: left;
  font-size: 3em;
  margin: 0.05em 0.3em 0.1em 0;
  text-align: center;
  font-family: 'Sorts Mill Goudy', serif;
  display: block;
}
.lt-ie8 div.quote span {
  margin-bottom: 0;
  line-height: 3em;
}
.lt-ie9 div.quote span {
  margin-top: 0.3em;
}
blockquote p {
  font-size: 100%;
}
div.question blockquote {
  margin-bottom: 0;
}
div.question blockquote p {
  font-weight: bold;
}
div.answer blockquote p {
  font-weight: normal;
}
body.term-bulletin-board div.quote span {
  display: none;
}
body.tax-question_type div.post-meta, div.post-meta.submitted {
  float: right;
  margin-bottom: 1em;
  font-style: italic;
}
body.tax-question_type div.post-meta span, div.post-meta.submitted span {
  font-weight: bold;
}
header h2, article h2 {
  margin-bottom: 0.5em;
}
#video a {
  display: block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #fff;
  margin-top: 1em;
  padding: 0.5em 1em;
}
#video a {
  font-size: 120%;
}
.entry-extra {
  margin-top: 0.5em;
}
/* =============================================================================
   Primary Navigation - Dropdowns
   ========================================================================== */
#banner .dropdown-menu li > a:hover, #banner .dropdown-menu .active > a, #banner .dropdown-menu .active > a:hover {
  background-color: transparent;
  color: #9bdbff;
  text-decoration: none;
}
#banner ul.nav li ul.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.7);
}
.boxshadow #banner ul.nav li ul.dropdown-menu {
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
.lt-ie9 #banner ul.nav li ul.dropdown-menu {
  background-color: #000000;
}
#banner ul.nav li ul.dropdown-menu li {
  font-size: 90%;
  text-align: left;
  display: block;
  margin: 0.5em 0 0.5em 0.5em;
  padding-bottom: 0;
}
#banner ul.nav li ul.dropdown-menu li a {
  padding: 0 1em;
}
.dropdown .caret {
  display: none;
}

.dropdown-menu {
    max-width:none;
}
/* =============================================================================
   Slideshow
   ========================================================================== */
#slides .dummy {
  visibility: hidden;
  width: 100%;
}
#slides article.item {
  border: 2px solid white;
  position: relative;
}
#slides article a img {
  max-width: inherit;
  width: 100%;
}
#slides article h1 {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  width: 100%;
  text-indent: 0.5em;
  font-size: 180%;
  margin-bottom: 0;
  padding: 6px 0 3px 0;
}
.lt-ie9 #slides article h1 {
  background-color: black;
}
.boxshadow #slides article {
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
/* =============================================================================
   Pods
   ========================================================================== */
#wrap[role='document'] {
  padding: 0;
}
.container section {
  background-color: rgba(255, 255, 255, 0.75);
}
.lt-ie9 .container section {
  background-color: #c6d3da;
}
section .wrapper {
  padding: 1.5em 2em 2em 2em;
}
#content section {
  margin-bottom: 0px;
  border-bottom: 2px solid white;
}
section h1 {
  font-size: 220%;
  margin-bottom: 0.5em;
}
#sidebar section h1 {
  font-size: 200%;
}
#sidebar article div > ul {
  margin: 0.5em 0 0 0;
}
section#welcome img {
  margin: 0 0 1em 0;
  border: 2px solid white;
  width: 100%;
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
  float: none;
}
/* =============================================================================
   Images
  ========================================================================== */
img.attachment-book-jacket-small {
  float: left;
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
  border: 2px solid white;
  margin: 0 1.5em 0.5em 0;
  width: 50%;
}
body.page #main img {
  border: 2px solid white;
  -moz-box-shadow: 0 0 10px #000000;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
/* =============================================================================
   Primary Content
   ========================================================================== */
#main {
  position: relative;
}
/* =============================================================================
   Sidebar
   ========================================================================== */
/* =============================================================================
   Region Selector
   ========================================================================== */
#region-select p {
  margin-bottom: 0;
}
#region-select p a:hover {
  text-decoration: none;
  color: #333;
}
#region-select {
  /*position:absolute;
    top:1em;
    right:1em;*/

  min-width: 200px;
  position: relative;
  color: #777;
  border-bottom: 1px solid #999;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
#region-select p.info {
  float: left;
  width: 90%;
}
#region-select p.selector {
  float: right;
  width: 10%;
  text-align: right;
}
#region-list {
  background: url(../img/nav_marker.png) no-repeat 90% 0 transparent;
  padding-top: 17px;
  display: none;
  position: absolute;
  right: 0em;
  top: 1em;
}
.boxshadow #region-list ul {
  -moz-box-shadow: 5px 5px 5px #000000;
  -webkit-box-shadow: 5px 5px 5px #000000;
  box-shadow: 5px 5px 5px #000000;
}
.borderradius #region-list ul {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#region-select ul {
  margin-left: 0;
  background-color: white;
  padding: 10px;
}
#region-select ul li {
  display: inline;
  margin-right: 1em;
  list-style-type: none;
}
div.regions-available {
  margin-bottom: 0.5em;
}
.regions-available ul {
  margin: 0;
  display: inline;
  margin-left: 0em;
}
.regions-available span {
  vertical-align: -1px;
}
.regions-available ul li {
  margin-left: 3px;
  display: inline;
}
span.your-message textarea {
  width: 90%;
  height: 100px;
}
/* =============================================================================
   Misc
   ========================================================================== */
input#s {
  width: 55%;
}
article.widget_search {
  padding-top: 1em;
}
.archive article {
  padding-top: 12px;
}
#sidebar article {
  padding-top: 0;
  border-top: none;
  margin-bottom: 18px;
}
#sidebar h3 {
  font-size: 150%;
}
#sidebar ul {
  margin-left: 1em;
  list-style-type: none;
}
/* =============================================================================
   Posts
   ========================================================================== */
.hentry h2 a {
  text-decoration: none;
}
.hentry time {
  display: block;
}
.hentry footer {
  clear: both;
}
/* =============================================================================
   Post Comments
   ========================================================================== */
#comments, #respond, #submit {
  clear: both;
  display: block;
}
ol.commentlist img.avatar {
  float: left;
  margin-right: 10px;
}
/* =============================================================================
   Footer
   ========================================================================== */
body > footer {
  background-image: linear-gradient(bottom, #4c4b48 2%, #000000 60%, #4c4b48 100%);
  background-image: -o-linear-gradient(bottom, #4c4b48 2%, #000000 60%, #4c4b48 100%);
  background-image: -moz-linear-gradient(bottom, #4c4b48 2%, #000000 60%, #4c4b48 100%);
  background-image: -webkit-linear-gradient(bottom, #4c4b48 2%, #000000 60%, #4c4b48 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #4c4b48), color-stop(0.6, #000000), color-stop(1, #4c4b48));
  background-image: -ms-linear-gradient(bottom, #4c4b48 2%, #000000 60%, #4c4b48 100%);
  border-top: 2px solid #ffffff;
  min-height: 100px;
  margin-top: 0;
}
.no-cssgradients body > footer {
  background-color: black;
}
.rgba body > footer {
  background-color: rgba(0, 0, 0, 0.7);
}
#content-info {
  margin-top: 0;
  padding: 2em;
  border-top: 1px solid #e5e5e5;
}
#content-info p small {
  font-size: 13px;
}
/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignleft {
  margin: 0 20px 20px 0;
  float: left;
}
.alignright {
  margin: 0 0 20px 20px;
  float: right;
}
/* =============================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 480px) {
  ul.dropdown-menu {
    display: none !important;
  }
}
@media (min-width: 480px) {
  /*body.single-readingclub .wp-post-image {
          float:left;
          margin:0 1.5em 1.0em 0;
          .outer-shadow;
          width:auto;
      }*/
  img.wp-post-image {
    float: left;
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
    border: 2px solid white;
    margin: 0 1.5em 0.5em 0;
    width: auto;
  }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
  section#welcome img {
    float: left;
    margin: 0 1.5em 1em 0;
    width: 20%;
  }
}
@media (min-width: 768px) {
  #wrap[role='document'] {
    margin-top: 1em;
    padding: 0 20px;
  }
  img.wp-post-image {
    max-width: none;
  }
  .single-books div.entry-content img.wp-post-image {
    max-width: none;
  }
  .borderradius .container section, .borderradius .container .border {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
  }
  .container section .border {
    border: 1px solid white;
  }
  #content section {
    margin-bottom: 20px;
    border-bottom: none;
  }
  article header h1 {
    font-size: 260%;
    margin-bottom: 0.5em;
  }
  blockquote {
    border-left: 0;
    padding-left: 0;
    float: right;
    width: 87%;
    border-left: 1px solid #fff;
    padding: 0 0 0.5em 1em;
  }
  body.term-bulletin-board blockquote {
    width: 100%;
    border-left: none;
  }
  body.body {
    background-position: center 0px;
    padding-top: 0;
  }
  body.image1 #banner {
    background: url(/img/1.gif) repeat-x top center #000000;
  }
  body.image2 #banner {
    background: url(/img/2.gif) repeat-x top center #000000;
  }
  body.image3 #banner {
    background: url(/img/3.gif) repeat-x top center #000000;
  }
  body.image4 #banner {
    background: url(/img/4.gif) repeat-x top center #000000;
  }
  body.image5 #banner {
    background: url(/img/5.gif) repeat-x top center #000000;
  }
  body.image6 #banner {
    background: url(/img/6.gif) repeat-x top center #000000;
  }
  #banner {
    position: relative;
    padding-top: 185px;
  }
  #banner div.control {
    display: none;
  }
  #banner nav {
    padding-bottom: 0;
    background: none;
    display: block;
  }
  #banner nav div.wrapper {
    padding-top: 0.5em;
    background: none;
  }
  #banner nav ul {
    display: block;
    padding: 0;
    background: none;
    box-shadow: none;
    width: auto;
    margin: 0;
  }
  #banner nav ul li.current-menu-item, #banner nav ul li.current-menu-parent {
    background: url(../img/nav_marker.png) no-repeat bottom center transparent;
  }
  #banner nav ul li {
    font-family: 'Sorts Mill Goudy', serif;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin-right: 1em;
    padding-bottom: 16px;
  }
  #banner nav ul li a {
    color: white;
    display: inline;
  }
  #banner nav ul li ul.dropdown-menu li.current-menu-item {
    background: none;
  }
  #banner nav ul li a:hover {
    background-color: transparent;
  }
  .lt-ie8 #banner nav ul li {
    display: inline;
  }
  body.single-books li#menu-the-books {
    background: url(../img/nav_marker.png) no-repeat bottom center transparent;
  }
  body.single-books li#menu-the-books ul li.current-menu-parent {
    background: none;
  }
  .boxshadow .container section {
    -moz-box-shadow: 0 0 10px #000000;
    -webkit-box-shadow: 0 0 10px #000000;
    box-shadow: 0 0 10px #000000;
  }
  div.entry-thumbnail {
    float: left;
  }
  div.entry-text {
    float: left;
    width: 290px;
  }
  #news {
    min-height: 600px;
  }
  #news .wrapper {
    min-height: 600px;
  }
  section#welcome img {
    float: left;
    margin: 0 1.5em 1em 0;
    border: 2px solid white;
    width: 30%;
  }
  div.video {
    width: 36%;
    float: left;
  }
  .type-video div.entry_details {
    width: 60%;
    float: right;
  }
  .entry-extra {
    margin-top: 1em;
  }
}
@media (min-width: 980px) {
  div.entry-text {
    float: left;
    width: 430px;
  }
}
#footer {
  display: none;
}
